<?php

    include("../../classes/database.class.php");
    include("../../classes/regiaoModel.class.php");

    $modelo = new RegiaoModel();
	$rows = $modelo->listagemRegiao();

	echo json_encode($rows);